## kernel-latest-2.6-i386 101

=== debian/changelog ===
kernel-latest-2.6-i386 (101) unstable; urgency=high

  * Change Pentium IV/PIV to Pentium 4/P4
    (closes: #284138). Simon Horman
  * Update for 2.6.8-2.

 -- Andres Salomon <dilinger@voxel.net>  Thu, 30 Dec 2004 21:07:56 -0500

kernel-latest-2.6-i386 (100) unstable; urgency=high

  * Release with kernel-image-2.6.8-i386_2.6.8-3 (Andres Salomon).
  * Created this package for meta packages that had
    previously been provided by kernel-image-2.6.XX-i386 (Joshua Kwan)
    - This is to allow kernel-image packages for multiple
      upstream kernel versions to co-exist.
    - Initial version is 100, as previous versions of
      the meta packages are already in the archive.

 -- Andres Salomon <dilinger@voxel.net>  Tue, 14 Sep 2004 23:57:30 -0400
