## kernel-latest-2.6-i386 101sarge2

=== debian/changelog ===
kernel-latest-2.6-i386 (101sarge2) oldstable-security; urgency=high

  * Update for the -4 ABI

 -- dann frazier <dannf@debian.org>  Sun, 29 Apr 2007 10:20:46 -0600

kernel-latest-2.6-i386 (101sarge1) stable-security; urgency=high

  * Update for the -3 ABI

 -- dann frazier <dannf@debian.org>  Sun, 12 Feb 2006 21:11:31 -0700
