=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-386
+Depends: kernel-headers-2.6.8-4-386
 Description: Linux kernel headers 2.6 on 386
  This package will always depend on the latest 2.6 kernel headers available
  for 386.
@@ -19,7 +19,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-386
+Depends: kernel-image-2.6.8-4-386
 Description: Linux kernel image for version 2.6 on 386.
  This package will always depend on the latest 2.6 kernel image available
  for 386.
@@ -28,7 +28,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-686
+Depends: kernel-headers-2.6.8-4-686
 Description: Linux kernel headers 2.6 on PPro/Celeron/PII/PIII/P4
  This package will always depend on the latest 2.6 kernel headers available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.
@@ -37,7 +37,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-686
+Depends: kernel-image-2.6.8-4-686
 Description: Linux kernel image for version 2.6 on PPro/Celeron/PII/PIII/P4.
  This package will always depend on the latest 2.6 kernel image available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.
@@ -46,7 +46,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-686-smp
+Depends: kernel-headers-2.6.8-4-686-smp
 Description: Linux kernel headers 2.6 on PPro/Celeron/PII/PIII/P4 SMP
  This package will always depend on the latest 2.6 kernel headers available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4 with SMP support.
@@ -56,7 +56,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-686-smp
+Depends: kernel-image-2.6.8-4-686-smp
 Description: Linux kernel image for version 2.6 on PPro/Celeron/PII/PIII/P4 SMP.
  This package will always depend on the latest 2.6 kernel image available
  for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4 with SMP support.
@@ -66,7 +66,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-k7
+Depends: kernel-headers-2.6.8-4-k7
 Description: Linux kernel headers 2.6 on AMD K7
  This package will always depend on the latest 2.6 kernel headers available
  for AMD Duron/Athlon.
@@ -75,7 +75,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-k7
+Depends: kernel-image-2.6.8-4-k7
 Description: Linux kernel image for version 2.6 on AMD K7.
  This package will always depend on the latest 2.6 kernel image available
  for AMD Duron/Athlon.
@@ -84,7 +84,7 @@
 Architecture: i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-k7-smp
+Depends: kernel-headers-2.6.8-4-k7-smp
 Description: Linux kernel headers 2.6 on AMD K7 SMP
  This package will always depend on the latest 2.6 kernel headers available
  for AMD Duron/Athlon with SMP support.
@@ -94,7 +94,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-k7-smp
+Depends: kernel-image-2.6.8-4-k7-smp
 Description: Linux kernel image for version 2.6 on AMD K7 SMP.
  This package will always depend on the latest 2.6 kernel image available
  for AMD Duron/Athlon with SMP support.
