=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for kernel-image-*-i386
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999-2002 Herbert Xu <herbert@debian.org>
#
# $Id: rules,v 1.24 2003/09/27 08:14:38 herbert Exp $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL := sh -e

FLAVOURS := 386 686 686-smp k7 k7-smp
BINARY_ARCH := $(FLAVOURS:=.binary-arch)

build:
# Ye olde no-op.

clean:
	dh_testdir
	dh_clean

install: build
	dh_testdir
	dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep:

%.binary-arch-pkg:
	dh_testroot
	dh_testdir
	dh_clean -k --package=$*
	dh_installdirs --package=$*
	dh_installdocs --package=$*
	dh_installchangelogs --package=$*
	dh_compress --package=$*
	dh_fixperms --package=$*
	dh_installdeb --package=$*
	dh_gencontrol --package=$*
	dh_md5sums --package=$*
	dh_builddeb --package=$*

%.binary-arch: kernel-headers-2.6-%.binary-arch-pkg kernel-image-2.6-%.binary-arch-pkg
	@true

# Build architecture-dependent files here.
binary-arch: install $(BINARY_ARCH)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install unpack
